body {
  font-size: 16px;
  position: relative;
  margin: 0;
  padding: 0;
}

.drop-up {
  width: 62px;
  height: 62px;
  border-radius: 50%;
  background: #a2a2a2;
  position: fixed;
  z-index: 11;
  right: 30px;
  display: block;
  float: right;
  cursor: pointer;
  bottom: 172px;
  i {
    color: #fff;
    text-align: center;
    display: block;
    line-height: 50px;
    font-size: 30px;
  }
}

.form-content {
  width: 100%;
  position: relative;
  top: -117px;
  z-index: 8;
  .main-form {
    .header-form {
      width: 100%;
      display: flex;
      justify-content: space-between;
      background-color: rgba(0, 0, 0, 0.68);
      padding: 0 35px 0 70px;
      nav {
        @include breakpoint(lores) {
          width: 100%;
          position: absolute;
          left: 0;
          top: 60px;
          padding: 0;
          z-index: 9;
        }
        .navbar-toggler {
        }
        .navbar-collapse {
          @include breakpoint(lores) {
          }
          .navbar-nav {
            @include breakpoint(lores) {
              text-align: center;
              width: 100%;
              background: rgba(15, 120, 169, 0.96) !important;
              top: 20px;
              padding: 10px 35px 10px 35px;
            }
            .nav-item {
              position: relative;
              @include breakpoint(lores) {
                width: auto;
                display: inline-block;
                margin: 0 auto;
                color: #fff;
              }
              &.active {
                color: #fff;
                &:after {
                  content: "";
                  position: absolute;
                  color: #aaaaaa;
                  background: #aaaaaa;
                  width: 80%;
                  height: 2px;
                  bottom: 5px;
                  left: 50%;
                  transform: translateX(-50%);
                  @include breakpoint(lores) {
                    width: 100%;
                  }
                }
              }
              &:hover {
                &:after {
                  content: "";
                  position: absolute;
                  color: #aaaaaa;
                  background: #aaaaaa;
                  width: 80%;
                  height: 2px;
                  bottom: 5px;
                  left: 50%;
                  transform: translateX(-50%);
                }
              }
            }
          }
        }
      }
      .logo {
        h1 {
          font-size: 24px;
          line-height: 2.5;
          a {
            color: red;
          }
        }
        &.partner-text {
          h1 {
            a {
              color: #48bafd;
            }
          }
        }
      }
      .bg-light {
        background: transparent !important;
        .navbar-nav {
          .nav-item {
            color: #aaaaaa;
            font-size: 18px;
            margin: 0 35px;
          }
        }
        .navbar-toggler {
          position: absolute;
          right: 0;
          border: none;
          top: 0;
          @include breakpoint(lores) {
            top: -50px;
          }
          i {
            font-size: 30px;
            color: #fff;
          }
        }
      }
    }
    .body-form {
      width: 100%;
      padding: 80px 0 0 0;
      background-color: #f5f5f5;
      min-height: 600px;
      .container-form {
        width: 552px;
        margin: 0 auto;
      }
    }
  }
}
.check-detail-custom {
  fieldset {
    padding: 0.5rem;
    border: none;
  }
  .label-all {
    color: #252525;
    font-size: 16px;
  }
  input[type="checkbox"] {
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
    & + label {
      display: flex;
      position: relative;
      align-items: center;
    }
    & + label::before {
      content: "";
      position: relative;
      display: inline-block;
      margin-right: 10px;
      width: 24px;
      height: 24px;
      background: white;
      border: 1px solid #a2a2a2;
    }

    &:checked + label {
      font-weight: 600;
    }
    &:checked + label::after {
      content: "";
      position: absolute;
      left: 5px;
      border-left: 3px solid #fc3667;
      border-bottom: 3px solid #fc3667;
      height: 8px;
      width: 15px;
      top: 5px;
      transform: rotate(-50deg);
    }
    &:disabled + label,
    &:disabled + label::before {
      opacity: 0.5;
    }
  }
}
.btn {
  cursor: pointer;
}
button {
  cursor: pointer;
  transition: 0.3s;
  &:focus {
    outline: none !important;
  }
}
.modal {
  padding: 0;
}
// .modal {
//   left: 78px;
//   top: 117px;
//   @media screen and (max-width: 768px) {
//     left: 50px;
//    top: 103px;
//   }
// }
.modal-content {
  border: none;
}
.box-partner {
  .box-item {
    display: flex;
    background: #f5f5f5;
    margin-bottom: 45px;
    flex-wrap: wrap;
    @media screen and (max-width: 768px) {
      padding: 15px;
    }
    .left {
      width: 39%;
      display: flex;
      align-items: center;
      flex-wrap: wrap;
      @media screen and (max-width: 768px) {
        width: 100%;
      }
      .image-box {
        position: relative;
        width: 45%;
        overflow: hidden;
        @media screen and (max-width: 560px) {
          width: 100%;
        }
        img {
          width: 100%;
          height: 245px;
          transition: 0.3s;
          object-fit: cover;
          &:hover {
            transform: scale(1.2);
          }
        }
        .overlay-box {
          position: absolute;
          border: none;
          padding: 7px 18px;
          border-radius: 17px;
          top: 10px;
          left: 10px;
          background: #0000008f;
          span {
            font-size: 14px;
            color: #fff;
            font-weight: bold;
          }
          i {
            font-size: 14px;
            color: #fc3667;
            margin-right: 5px;
          }
        }
      }
      .information-user {
        width: 55%;
        @media screen and (max-width: 560px) {
          width: 100%;
          margin-top: 10px;
        }
        .name {
          display: block;
          text-align: center;
          h4 {
            font-size: 24px;
            color: #252525;
            font-weight: bold;
            @media screen and (max-width: 560px) {
              font-size: 18px;
            }
            i {
              margin-right: 5px;
            }
          }
          .address-old {
            color: #787878;
            font-size: 14px;
            font-weight: 300;
            .address {
              margin-left: 10px;
              position: relative;
              &::before {
                height: 60%;
                top: 20%;
                width: 1px;
                content: "";
                position: absolute;
                background: #78787896;
                left: -6px;
              }
            }
          }
        }
        .solical-flow {
          width: 100%;
          display: flex;
          margin-top: 40px;
          justify-content: space-around;
          @media screen and (max-width: 560px) {
            margin-top: 20px;
          }
          .item {
            display: flex;
            align-items: center;
            i {
              color: #fc3667;
              margin-right: 5px;
            }
            span {
              font-size: 12px;
              color: #787878;
              font-weight: 300;
            }
          }
        }
      }
    }
    .suggested-price {
      width: 46%;
      background: #fff;
      border-radius: 6px;
      margin: 20px 0;
      padding: 20px 0 15px 0;
      @media screen and (max-width: 768px) {
        width: 100%;
      }
      .top-matching {
        display: flex;
        align-items: center;
        p {
          font-size: 12px;
          color: #fff;
          background: #48bafd;
          padding: 6px 15px 6px 15px;
          margin-right: 10px;
          position: relative;
          white-space: pre;
          &::before {
            border-bottom: solid transparent 10px;
            border-top: solid transparent 10px;
            border-left: solid #48bafd 14px;
            z-index: 2;
            top: 15%;
            z-index: 2;
            content: " ";
            height: 0;
            right: -7px;
            position: absolute;
            width: 0;
          }
        }
        h4 {
          font-size: 18px;
          color: #252525;
          font-weight: bold;
        }
      }
      .status-matching {
        width: 100%;
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        margin-left: 10px;
        margin-top: 15px;
        span {
          width: 20px;
          height: 1px;
          z-index: 999;
          background: #48bafd;
          position: relative;
        }
        .icon-start {
          &::before {
            width: 7px;
            height: 7px;
            background: #48bafd;
            border-radius: 50%;
            content: "";
            position: absolute;
            top: -3px;
            left: -6px;
          }
        }
        p {
          font-size: 11px;
          color: #a4ddfe;
          margin: 0 10px;
          font-weight: 300;
        }
        .reject {
          color: #48bafd;
        }
        i {
          color: #48bafd;
          margin-top: 2px;
        }
        button {
          color: #fff;
          font-size: 12px;
          padding: 5px 12px;
          border-radius: 5px;
          border: none;
          background: #48bafd;
          font-weight: 400;
          margin-left: 10px;
          @media screen and (max-width: 560px) {
            padding: 3px 5px;
            font-size: 10px;
          }
        }
      }
      .price {
        display: flex;
        justify-content: space-around;
        margin-top: 20px;
        padding: 15px 0 0 0;
        flex-wrap: wrap;
        border-top: 1px solid #f5f5f5;
        @media screen and (max-width: 560px) {
          border-top: none;
          margin-top: 0;
        }
        .item {
          border-right: 1px solid #f5f5f5;
          width: 25%;
          @media screen and (max-width: 560px) {
            width: 50%;
            padding: 15px 0;
            border-top: 1px solid #f5f5f5;
          }
          img {
            width: 24px;
            height: 24px;
            margin: 0 auto;
            display: block;
          }
          p {
            text-align: center;
            font-size: 16px;
            font-weight: 300;
            color: #252525;
            margin-top: 5px;
            span {
              font-size: 12px;
            }
          }
          &:last-child {
            border-right: none;
          }
        }
        .no-results {
          img {
            filter: grayscale(100%);
            cursor: pointer;
            &:hover {
              filter: grayscale(0%);
            }
          }
        }
      }
    }
    .history-information {
      width: 13%;
      margin: 20px 1%;
      background: #fff;
      align-items: center;
      display: flex;
      @media screen and (max-width: 768px) {
        width: 100%;
        padding: 20px 0;
        margin: 0;
      }
      .text {
        text-align: center;
        margin: 0 auto;
        p {
          font-size: 12px;
          color: #787878;
          font-weight: 300;
        }
        h4 {
          color: #48bafd;
          font-weight: bold;
          font-size: 36px;
        }
      }
    }
  }
}
.fistar-content {
  @media screen and (max-width: 768px) {
    margin-top: 90px !important;
  }
}
img {
  object-fit: cover;
}
.sidebar {
  width: 78px;
  @media screen and (max-width: 768px) {
    position: relative;
    width: 0 !important;
    z-index: 999;
    .list-icon-sidebar {
      margin-left: -50px;
    }
  }
}
.fistar-content {
  min-height: 100vh;
  .content {
    width: calc(100% - 78px);
    @media screen and (max-width: 768px) {
      width: 100% !important;
    }
  }
  .content-tracking {
    width: calc(100% - 78px);
    @media screen and (max-width: 768px) {
      width: 100%;
    }
  }
}
.fistar-content.dashboard-open {
  .content {
    width: calc(100% - 26%);
    @media screen and (max-width: 768px) {
      width: calc(100% - 50px);
    }
    @media screen and (min-width: 1200px) and (max-width: 1360px) {
      padding: 0 15px;
    }
  }
}
